
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "audit-logs", "audit-logs\audit-logs.csproj", "{BF5F8B5D-0756-4A5B-9913-16DD44AD97BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "audit-test", "audit-test\audit-test.csproj", "{053B6D24-445B-439A-AD42-80D31DC53059}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BF5F8B5D-0756-4A5B-9913-16DD44AD97BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF5F8B5D-0756-4A5B-9913-16DD44AD97BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF5F8B5D-0756-4A5B-9913-16DD44AD97BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF5F8B5D-0756-4A5B-9913-16DD44AD97BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{053B6D24-445B-439A-AD42-80D31DC53059}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{053B6D24-445B-439A-AD42-80D31DC53059}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{053B6D24-445B-439A-AD42-80D31DC53059}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{053B6D24-445B-439A-AD42-80D31DC53059}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
